@font-face {
font-family:'bebas';
font-display: swap;
src:url('font/BebasNeue-webfont.woff') format('woff'),
url('font/BebasNeue-webfont.ttf') format('truetype');
}

@font-face {
font-family:FontAwesome;
src:url(font/fontawesome-webfont.eot?#iefix&v=3.0.1) format(embedded-opentype),url(font/fontawesome-webfont.woff?v=3.0.1) format(woff),url(font/fontawesome-webfont.ttf?v=3.0.1) format(truetype);
font-weight:400;
font-style:normal;
}

body {
background-color:#f2f3ed;
font-family:'Helvetica Neue',Helvetica,Arial,sans-serif;
font-size:15px;
line-height:28px;
color:#364700;
margin:0;
padding:60px 0 0;
}

a {
color:#6d9337;
}

#content a:active, #content a:visited, #single-holder a:visited {
color:#000;
}

p {
margin: 10px 0;
}

#wpstats {
display:none;
}

.ubersearch {
margin-top:-4px!important;
}

.ubersearch #s {
background-color:#fff!important;
color:#585858!important;
}

.footer_big {
margin:20px 0;
padding:0;
}

.footer_big>li {
background-color:#B8A288;
color:#FFF;
border-radius:4px;
margin-bottom:0;
margin-right:1%;
float:left;
list-style-type:none;
width:30%;
padding:0 1% 1%;
}

.home_title a {
text-decoration:none;
color:#FFF;
font-size:34px;
}

.home_title {
background-color:#8fc33a;
border-top-left-radius:4px;
border-top-right-radius:4px;
margin:0;
padding:15px 30px 12px;
}

.search_title {
background-color:#8fc33a;
border-radius:4px;
text-decoration:none;
color:#FFF;
font-size:40px;
margin:0;
padding:20px 30px 12px;
}

h1,h2,h3 {
font-family:'bebas','Proxima Nova','Helvetica Neue',Helvetica,Arial,sans-serif;
line-height:120%;
-webkit-font-smoothing:antialiased;
font-weight:400;
}

.logo {
overflow:hidden;
border-radius:4px;
margin-bottom:20px;
display:block;
background-color:#8fc33a;
}

#container {
max-width:1000px;
margin:0 auto;
}

#wrapper {
float:right;
width:700px;
padding-left:20px;
}

#super_left {
float:right;
width:280px;
}

#footer {
color:#FFF;
font-weight:700;
padding:30px;
}

.twitter-share-button {
margin-bottom:-4px;
}

#footer p {
width:200px;
float:right;
margin:0;
padding:0;
}

#footer p a {
color:#FFF;
}

.meta {
background:#e8ecd9;
font-size:12px;
text-transform:uppercase;
color:#5c5640;
padding:10px 30px 0;
}

.meta a {
background-color:#C9D89C;
border-radius:4px;
text-decoration:none;
margin-right:5px;
margin-top:0;
display:inline-block;
font-weight:700;
margin-bottom:10px;
padding:0 9px;
}

.cat {
background-color:#6b932a;
color:#8fc33a;
padding:5px 30px;
}

.cat a {
color:#96cc63;
text-decoration:none;
}

#l_sidebarwidgeted li {
list-style:none;
}

input[type=text], textarea {
border-radius:4px;
font-size:12px;
width:230px;
border:1px solid #d9dbcf;
padding:10px 15px;
}

.wp-pagenavi {
width:100%;
margin-bottom:30px;
}

.wp-pagenavi .first,.wp-pagenavi .last,.wp-pagenavi .nextpostslink,.wp-pagenavi .page,.wp-pagenavi .pages,.wp-pagenavi .previouspostslink,.wp-pagenavi span {
background-color:#FFF;
border-image:initial;
border-radius:4px;
border:1px solid #d9dbcf;
padding:10px 15px;
}

#navbar {
background-color:rgba(114,101,77,.51);
width:93%;
border-bottom-left-radius:4px;
border-bottom-right-radius:4px;
border-bottom:1px solid #FFF;
display:inline-block;
margin:0 2% 3%;
padding:1%;
}

#navbar ul li {
list-style:none;
float:left;
font-size:18px;
color:#FFF;
border-radius:4px;
margin:0 0 0 10px;
padding:0 10px;
}

#navbar ul li:hover {
color:#FFF;
background-color:#63b219;
}

#navbar ul li a {
text-decoration:none;
color:#FFF;
font-family:'bebas','Proxima Nova','Helvetica Neue',Helvetica,Arial,sans-serif;
-webkit-font-smoothing:antialiased;
}

#l_sidebarwidgeted>li {
background-color:#FFF;
color:#838383;
border-radius:4px;
margin-bottom:20px;
border:1px solid #d9dbcf;
padding:10px;
}

#l_sidebarwidgeted>li>h2 {
border-top-left-radius:4px;
border-top-right-radius:4px;
border-bottom:1px solid #dfdfdf;
margin:-10px -10px 10px;
padding:10px 12px 7px;
}

#l_sidebarwidgeted>li a {
text-decoration:none;
}

#l_sidebarwidgeted>li>ul>li {
text-decoration:none;
margin-bottom:5px;
line-height:16px;
display:block;
border-bottom:1px solid #e7e7e7;
padding:8px 5px 12px;
}

#l_sidebarwidgeted>li>ul>li a {
color:#9C9C9C;
}

#post-single .expired,.post .expired {
background-color:#e5e5e5;
color:#9c9c9c;
border-bottom:1px solid rgba(0,0,0,.14);
}

#post-single .expired a,.post .expired a {
color:#7E7E7E;
}

#post-single .expired.cat a,.post .expired.cat a {
background-color:red;
border-radius:4px;
color:#fff;
margin:-4px;
padding:4px;
}

.post, #post-single {
width:100%;
margin-bottom:30px;
background-color:#fff;
border-radius:4px;
border:1px solid #d9dbcf;
}

#single-holder {
padding:30px;
}

.subscribe-to-comments {
clear:none!important;
}

.comments {
background-color:#FFF!important;
border-radius:4px;
max-width:700px;
margin:0 auto;
padding:0;
}

#commentblock > ol {
padding: 0;
margin: 0;
}

.comments .commentlist li {
list-style-type: none;
margin-bottom: 30px;
}

.commentlist .avatar {
border-radius:400px;
margin-right:10px;
}

.pull-right {
float:right;
}

.logo img {
max-width: 100%;
}

.pull-left {
float:left;
}

.hidden {
display:none!important;
visibility:hidden;
}

.visuallyhidden {
border:0;
clip:rect(0000);
height:1px;
overflow:hidden;
position:absolute;
width:1px;
margin:-1px;
padding:0;
}

.visuallyhidden.focusable:active,.visuallyhidden.focusable:focus {
clip:auto;
height:auto;
overflow:visible;
position:static;
width:auto;
margin:0;
}

#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-mega-alignLeft ul.sub-menu.sub-menu-1,
#megaMenu.megaMenuHorizontal ul.megaMenu > li.menu-item > ul.sub-menu.sub-menu-1 {
border:1px solid #d9dbcf;
}

#main_menu_wrap {
width:100%;
position:fixed;
z-index:9999;
top:0;
}

#main_menu {
width:980px;
background-color:#FFF;
border:1px solid #d9dbcf;
display:block;
border-bottom-left-radius:4px;
border-bottom-right-radius:4px;
margin:0 auto;
padding:0 10px;
}

#megaMenu {
background-color:#fff!important;
}

.megaMenu > li > a {
font-family:'bebas','Proxima Nova','Helvetica Neue',Helvetica,Arial,sans-serif;
-webkit-font-smoothing:antialiased;
font-weight:400;
}

#megaMenu.megaMenu-withjs ul li.menu-item.ss-nav-menu-reg ul.sub-menu>li.menu-item>ul.sub-menu {
background-color:#fff;
border:0;
}

#megaMenu.megaMenuHorizontal ul.megaMenu>li.menu-item>ul.sub-menu {
background-color:#fff;
border:0;
color:#8fc33a;
}

#megaMenu ul.megaMenu li.menu-item,#megaMenu ul.megaMenu li.menu-item>a span {
font-size:16px;
}

#megaMenu ul.megaMenu>li.menu-item>a,#megaMenu ul.megaMenu>li.menu-item>span.um-anchoremulator {
border-right:solid 1px rgba(0,0,0,.2);
border-left:solid 1px rgba(255,255,255,.2);
padding:5px 10px;
}

#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-highlight>a, #megaMenu ul.megaMenu li.menu-item.ss-nav-menu-highlight>span.um-anchoremulator {
color: #fff;
background-color: #8fc33a;
}

#megaMenu ul.megaMenu .sub-menu li.ss-nav-menu-highlight>a .wpmega-link-title {
color:#456711;
}

#contentmiddle {
padding: 20px;
}

.clearfix:after {
content:".";
display:block;
clear:both;
visibility:hidden;
line-height:0;
height:0;
}

html[xmlns] .clearfix {
display:block;
}

* html .clearfix {
height:1%;
}

#navbar ul,#l_sidebarwidgeted,#l_sidebarwidgeted ul {
margin:0;
padding:0;
}

.btn [class*=" icon-"].icon-spin,.btn [class^=icon-].icon-spin,.nav [class*=" icon-"].icon-spin,.nav [class^=icon-].icon-spin,a [class*=" icon-"],a [class^=icon-],.clearfix {
display:inline-block;
}

@media screen and (max-width:1000px){
  #l_sidebarwidgeted {
  display: none;
  }
  #wrapper {
  float: none;
  width: 100%;
  margin: 0;
  padding: 0;
  }
  #super_right {
    margin: 20px;
  }
  #super_left {
  float: none;
  position: absolute;
  width: 100%;
  top: 50px;
  }
  #l_sidebar {
  max-width: 280px;
  width: auto;
  margin: 0 auto;
  }
  .logo {
  margin-right: 20px;
  margin-left: 20px;
  }
  body {
  padding-top: 230px;
  }
}

/* Content date spans */
.contentdate .date-month,
.contentdate .date-day {
    display: block;
    font-family: 'bebas', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-weight: 400;
    line-height: 120%;
    -webkit-font-smoothing: antialiased;
}

/* Social share buttons */
a.share-btn {
    display: inline-block;
    color: #ffffff !important;
    border: none;
    padding: 0.5em;
    width: 4em;
    box-shadow: 0 2px 0 0 rgba(0,0,0,0.2);
    outline: none;
    text-align: center;
    text-decoration: none;
}
a.share-btn:hover  { color: #eeeeee !important; }
a.share-btn:active {
    position: relative;
    top: 2px;
    box-shadow: none;
    color: #e2e2e2 !important;
    outline: none;
}
a.share-btn.twitter,      a.share-btn.twitter:visited      { background: #55acee !important; }
a.share-btn.google-plus,  a.share-btn.google-plus:visited  { background: #dd4b39 !important; }
a.share-btn.facebook,     a.share-btn.facebook:visited     { background: #3B5998 !important; }
a.share-btn.linkedin,     a.share-btn.linkedin:visited     { background: #4875B4 !important; }
a.share-btn.email,        a.share-btn.email:visited        { background: #444444 !important; }
a.share-btn.stumbleupon,  a.share-btn.stumbleupon:visited  { background: #EB4823 !important; }
a.share-btn.reddit,       a.share-btn.reddit:visited       { background: #ff5700 !important; }
